import { createUseStyles } from "react-jss";

export const useStyles = createUseStyles({
    rootClass: {
        marginBottom: 12,
        '& > p': {
            color: 'rgba(142, 142, 147)',
            fontSize: '16px'
        },
        '& > select': {
            height: "46px",
            textAlign: 'left',
            color: '#121620'
        },
        "& > p[class^='active'], & > p[class*=' active']": {
            top: '-1px',
            fontSize: "0.75rem",
            transform: "translateY(0px) !important"
        },
        "& > p[class^='labelClass'], & > p[class*=' labelClass']": {
            transform: "translateY(calc(.75rem - 1px))",
            top: 0
        },
    }
});
